[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [PATCH] Fix netdev detection on RHEL6x versions of qemu



On Tue, 2011-05-24 at 10:37 +0100, Daniel P. Berrange wrote:

> Use the libvirt that ships with RHEL6, or apply the RHEL6 specific
> patches manually when building an alternative libvirt for RHEL6.
> It isn't sustainable for upstream projects to deal with hacks for
> every crazy non-upstream change that distros make. If distros choose
> to change things in ways that diverge from upstream behaviour, then
> it is their job to maintain the fixes for other code which breaks
> as a result.
> 

That still doesn't explain why the libvirt test system is checking the
'non-standard' versions of RHEL6 qemu then.

Why is that code there if you are not supporting that 'hack'?

Rgs

NeilW





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]